<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="./css/signup-state.css">
</head>
<body>
    <div class="container">
        <h1>Anmeldung erfolgreich</h1>
        <p>Vielen Dank für Deine Anmeldung.<br/> Du erhältst gleich eine Email mit weiteren Informationen.</p>
    </div>
</body>
</html>